Mailinglist Archive: opensuse-packaging (266 mails)

< Previous Next >
[opensuse-packaging] How to get the mlt version?

I have a package that searches for mlt profiles in /usr/share/mlt/profiles/.
But mlt-4 has its profiles in /usr/share/mlt-4/profiles/ and mlt-5 has it in
/usr/share/mlt-5/profiles/

So I have to correct the path at the build time with a "sed" depending on what
mlt version is in the release.
How can I do this?
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >